<nav>
    <div class="logo">
       <div class="brand">
           <h4>
               <a href="{{ path('home') }}">APJW</a>
           </h4>
           <i class="fas fa-gamepad"></i>
       </div>

    </div>

    <ul class="nav_links">
        <li>
            <a href="{{ path('home') }}">Home</a>
        </li>
        <li>
            <a href="{{ path('events') }}">Events</a>
        </li>
        <li>
            <a href="#">About</a>
        </li>

    </ul>
    <div class="burger">
        <div class="line1"></div>
        <div class="line2"></div>
        <div class="line3"></div>
    </div>
</nav>